Subject: Ticket Assigned - Quick Question
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 06:47:17 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Quick Question Hi, I found your app Lifestyle - لايف ستايل‎ in the Google Play Store.

My name is Sebastian, I'm the Copywriter at Ibesmedia where we create
Explainer Videos for Applications on Google.

All of our clients have reported an Immediate Increase in Sales and
Downloads after Publishing their Video on their Listing.

I'm reaching out because I want to ask if there is any interest in creating
an Explainer video for your Application?

Let me know,
Sebastian

-- 
Sebastian Harrasser
Ibesmedia
Gremsenstrasse, Italy, BZ 39031
Mobile: 3471150119
[email-masked]
ibesmedia.com
<https://ibesmedia-dot-yamm-track.appspot.com/Redirect?ukey=1VeJWX-V6iDOYxX77e4QzVzCwsVsasiIQ07utg-8y1CI-0&key=YAMMID-00018673&link=http%3A%2F%2Fibesmedia.com>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1382243